# Generated by Django 4.0.3 on 2022-05-10 13:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0007_alter_technician_employee_number'),
    ]

    operations = [
        migrations.AlterField(
            model_name='serviceappointment',
            name='appointment_date',
            field=models.DateField(null=True),
        ),
        migrations.AlterField(
            model_name='serviceappointment',
            name='appointment_time',
            field=models.TimeField(null=True),
        ),
    ]
